[skin]
DialogColorR=246
DialogColorG=130
DialogColorB=152

ButtonMaskR=29
ButtonMaskG=29
ButtonMaskB=33

EditColorR=246
EditColorG=130
EditColorB=152

EditColorTR=0
EditColorTG=0
EditColorTB=0

DialogRgn1=20
DialogRgn2=20

PanelColorR=246
PanelColorG=130
PanelColorB=152

TextPanelColorR=0
TextPanelColorG=0
TextPanelColorB=0

TextPanelColor2R=0
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=255
ClockSecColorB=0

ClockMinColorR=255
ClockMinColorG=255
ClockMinColorB=0

ClockHorColorR=255
ClockHorColorG=255
ClockHorColorB=0

ClockMaskR=30
ClockMaskG=30
ClockMaskB=30

CheckColorR=246
CheckColorG=130
CheckColorB=152

CheckColorAktivR=246
CheckColorAktivG=130
CheckColorAktivB=152

CheckColorTextR=0
CheckColorTextG=0
CheckColorTextB=0

CheckColorTextAktivR=0
CheckColorTextAktivG=0
CheckColorTextAktivB=0

ProgressColorR=246
ProgressColorG=130
ProgressColorB=152

ProgressColor2R=255
ProgressColor2G=0
ProgressColor2B=2

TrackColorR=255
TrackColorG=191
TrackColorB=0

TrackColor1R=255
TrackColor1G=191
TrackColor1B=0

TrackColor2R=255
TrackColor2G=191
TrackColor2B=0

ColorGroup1R=255
ColorGroup1G=0
ColorGroup1B=255

ColorGroup2R=0
ColorGroup2G=0
ColorGroup2B=0

ColorGroupTextR=0
ColorGroupTextG=0
ColorGroupTextB=0

TrayMenuBackGroundR=246
TrayMenuBackGroundG=130
TrayMenuBackGroundB=152

TrayMenuSelectedBarR=255
TrayMenuSelectedBarG=0
TrayMenuSelectedBarB=255

TrayMenuTextR=0
TrayMenuTextG=0
TrayMenuTextB=0

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=255
TrayMenuSideBarStartG=0
TrayMenuSideBarStartB=255

TrayMenuSideBarEndR=246
TrayMenuSideBarEndG=130
TrayMenuSideBarEndB=152

TrayMenuIconAreaR=246
TrayMenuIconAreaG=130
TrayMenuIconAreaB=152

KalendarMon1R=246
KalendarMon1G=130
KalendarMon1B=152

KalendarMon2R=255
KalendarMon2G=0
KalendarMon2B=255

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=255
KalendarSelG=255
KalendarSelB=155

KalendarTopR=246
KalendarTopG=130
KalendarTopB=152

KalendartodayR=246
KalendartodayG=130
KalendartodayB=152

KalendarTextR=0
KalendarTextG=0
KalendarTextB=0

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

ShowHelpReg=1
ShowHelpProz=180

PosHelpCursorArr=1
PosHelpRngX=10
PosHelpRngY=10
PosHelpCursor=10

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=246
TipFonG=130
TipFonB=152

TipOkontR=255
TipOkontG=0
TipOkontB=255

TipOkont2R=255
TipOkont2G=0
TipOkont2B=255

TipTextR=0
TipTextG=0
TipTextB=0

BalloonR=246
BalloonG=130
BalloonB=152

BalloonTR=0
BalloonTG=0
BalloonTB=0

BalloonT2R=0
BalloonT2G=0
BalloonT2B=0

TextColorListR=0
TextColorListG=0
TextColorListB=0

TextPanelTransparent=1

Autor=Go_Ram